# ETableOne

## Name

ETableOne --

## Synopsis

    #define     E_TABLE_ONE_TYPE
    typedef     ETableOne;
    ETableModel* e_table_one_new                (ETableModel *source);
    void        e_table_one_commit              (ETableOne *one);

## Object Hierarchy

      GtkObject
       +----ETableModel
             +----ETableOne

## Description

## Details

### E_TABLE_ONE_TYPE

    #define E_TABLE_ONE_TYPE        (e_table_one_get_type ())

### ETableOne

    typedef struct {
    	ETableModel   parent;

    	ETableModel  *source;
    	void        **data;
    } ETableOne;

### e_table_one_new ()

    ETableModel* e_table_one_new                (ETableModel *source);

`source` : |
Returns : |

### e_table_one_commit ()

    void        e_table_one_commit              (ETableOne *one);

`one` : |